.contents {
  width: 1300px;
  margin: 0 auto;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  font-size: 0;
}
.yc {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.tsy {
  transform: perspective(1px) translateZ(0);
  transition-duration: 0.3s ease-out;
}
.tsy:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.gd {
  transition: 0.5s linear;
}
.gm {
  transition: 0.2s ease-out;
}
.img100 {
  transform: scale(1);
  transition: 0.5s linear;
}
.img100:hover {
  transform: scale(1.1);
}
.w100 {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.wo {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.flex {
  display: flex;
  justify-content: space-between;
}
.sjctop,
.sjcbottom,
.sjcleft,
.sjcright {
  -webkit-transition: all 0.9s ease-out;
  transition: all 0.9s ease-out;
}
.pro {
  margin: 30px 0 0;
  overflow: hidden;
}
.pro .box {
  display: flex;
  justify-content: space-between;
}
.pro .box .top {
  position: relative;
}
.pro .box .top em {
  display: block;
  line-height: 68px;
  font-family: Arial;
  font-size: 88px;
  -webkit-text-stroke: 1px #f2f2f2;
  color: transparent;
  font-weight: 1000;
}
.pro .box .top h3 {
  font-size: 32px;
  color: #333;
  line-height: 32px;
  height: 32px;
  font-weight: bold;
  position: absolute;
  top: 34px;
  left: 0;
}
.pro .box .top p {
  font-size: 14px;
  color: #666;
  line-height: 15px;
  padding: 0 0 0 49px;
  background: url(../images/title1.png) no-repeat center left;
  margin: 15px 0 0;
  letter-spacing: 7px;
}
.pro .box .more {
  display: block;
  width: 173px;
  height: 75px;
  background: url(../images/more1.png) no-repeat center;
}
.pro .proslide {
  margin: 52px 0 0;
}
.pro .proslide .hd {
  display: flex;
  justify-content: space-between;
  margin: 0 0 42px 0;
  border-radius: 12px;
  overflow: hidden;
}
.pro .proslide .hd li {
  width: 261px;
  height: 342px;
  padding: 198px 0 0 35px;
  box-sizing: border-box;
  transition: 0.5s linear;
}
.pro .proslide .hd li i {
  display: block;
  font-family: Arial;
  font-size: 18px;
  color: #333;
  line-height: 13px;
  transition: 0.5s linear;
}
.pro .proslide .hd li .cond {
  display: block;
  font-size: 18px;
  color: #333;
  line-height: 30px;
  font-weight: bold;
  margin: 30px 0 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.pro .proslide .hd li em {
  display: block;
  font-family: Arial;
  font-size: 12px;
  color: #999;
  line-height: 10px;
  margin: 8px 0 0;
  transition: 0.5s linear;
}
.pro .proslide .hd li:nth-child(even) {
  background: url(../images/lb1.jpg) no-repeat center;
}
.pro .proslide .hd li:nth-child(odd) {
  background: url(../images/lb2.jpg) no-repeat center;
}
.pro .proslide .hd .on {
  background: url(../images/lb3.jpg) no-repeat center !important;
}
.pro .proslide .hd .on i {
  color: #fff;
}
.pro .proslide .hd .on .cond {
  color: #fff;
}
.pro .proslide .hd .on em {
  color: #fff;
}
.pro .proslide .bd li {
  display: flex;
  justify-content: space-between;
}
.pro .proslide .bd li .list {
  width: 288px;
  height: 418px;
  background: #fff;
  border: 1px solid #f6f6f6;
  box-sizing: border-box;
  padding: 23px 18px 0 18px;
}
.pro .proslide .bd li .list .img {
  display: block;
  width: 100%;
  height: 319px;
  overflow: hidden;
}
.pro .proslide .bd li .list .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transform: scale(1);
  transition: 0.5s linear;
}
.pro .proslide .bd li .list .img img:hover {
  transform: scale(1.1);
}
.pro .proslide .bd li .list .text {
  height: 30px;
  padding: 0 100px 0 18px;
  box-sizing: border-box;
  position: relative;
  margin: 26px 0 0;
}
.pro .proslide .bd li .list .text::before {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  position: absolute;
  background: #1b1b1b;
  border-radius: 50%;
  top: 12px;
  left: 0;
}
.pro .proslide .bd li .list .text .cond {
  display: block;
  font-size: 16px;
  color: #333;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.pro .proslide .bd li .list .text .more {
  display: block;
  width: 97px;
  height: 30px;
  border: 1px solid #efefef;
  box-sizing: border-box;
  border-radius: 15px;
  font-family: Arial;
  font-size: 16px;
  color: #333;
  line-height: 28px;
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  transition: 0.5s linear;
}
.pro .proslide .bd li .list:hover .text .cond {
  letter-spacing: 1px;
}
.pro .proslide .bd li .list:hover .text .more {
  background: #1e33d7;
  border-color: #1e33d7;
  color: #fff;
}
.reason {
  height: 1031px;
  background: url(../images/rea.jpg) no-repeat center top;
  margin: 83px 0 0;
  padding: 107px 0 0;
  box-sizing: border-box;
  overflow: hidden;
}
.reason .contents {
  position: relative;
}
.reason .top {
  padding-bottom: 20px;
  position: relative;
}
.reason .top::before {
  content: "";
  display: block;
  width: 26px;
  height: 16px;
  position: absolute;
  background: url(../images/t1.png) no-repeat center;
  top: 46px;
  right: 0;
}
.reason .top h3 {
  font-size: 28px;
  color: #fff;
  line-height: 30px;
  font-weight: bold;
  text-align: right;
}
.reason .reasonslide {
  position: relative;
  margin: 0 -320px 0 0;
  display: flex;
  justify-content: space-between;
}
.reason .reasonslide .hd {
  height: 390px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  width: 110px;
  position: relative;
  left: -120px;
  z-index: 50;
}
.reason .reasonslide .hd::before {
  content: "";
  display: block;
  width: 523px;
  height: 1031px;
  position: absolute;
  background: url(../images/lb4.png) no-repeat center;
  top: -156px;
  left: -190px;
  z-index: -1;
}
.reason .reasonslide .hd li {
  position: relative;
}
.reason .reasonslide .hd li::before {
  content: "";
  display: block;
  width: 0;
  height: 2px;
  position: absolute;
  background: #fafafa;
  top: 10px;
  right: 122px;
  transition: 0.5s linear;
}
.reason .reasonslide .hd li b {
  display: block;
  font-size: 18px;
  color: #fff;
  line-height: 20px;
  transition: 0.2s ease-out;
}
.reason .reasonslide .hd li i {
  display: block;
  font-family: Arial;
  font-size: 12px;
  color: #7c8ef3;
  line-height: 11px;
  margin: 10px 0 0;
}
.reason .reasonslide .hd .on::before {
  width: 87px;
}
.reason .reasonslide .hd .on b {
  font-weight: bold;
}

.reason .yingwen{
  position: absolute;
  top: 20px;
  left: 405px;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 10px;
  text-transform: uppercase;
  color: #fff;
  width: 290px;
  display: flex;
  justify-content: space-between;
}

.reason .reasonslide .next{
  width: 87px;
  height: 79px;
  background: url(../images/next-rea.png) no-repeat center;
  position: absolute;
  top: 480px;
  left: -118px;
  z-index: 100;
  cursor: pointer;
}

.reason .reasonslide .bd li {
  width: 1400px;
  display: flex;
  justify-content: space-between;
}
.reason .reasonslide .bd li .text {
  width: 550px;
  margin: 205px 0 0;
}
.reason .reasonslide .bd li .text em {
  display: block;
  font-family: Arial;
  font-size: 42px;
  color: #fff;
  line-height: 40px;
  text-align: right;
}
.reason .reasonslide .bd li .text h4 {
  width: 145px;
  height: 43px;
  background: #ff2544;
  border-radius: 5px;
  font-size: 22px;
  color: #fff;
  line-height: 43px;
  text-align: center;
  margin: 20px 0 20px 400px;
}
.reason .reasonslide .bd li .text p {
  font-size: 15px;
  color: #fff;
  line-height: 36px;
  text-align: right;
}
.reason .reasonslide .bd li .ys {
  margin: 72px -190px 0 0;
}
.reason .reasonslide .bd li .ico {
  width: 203px;
  height: 130px;
  background: url(../images/lb6.png) no-repeat center;
  margin: 105px 20px 0 0;
  position: relative;
}
.reason .reasonslide .bd li .ico img {
  display: block;
  margin: 30px auto 0;
}
.reason .warpart {
  position: absolute;
  top: 780px;
  left: 102px;
  display: flex;
  justify-content: space-between;
  width: 620px;
}
.reason .warpart .tel {
  width: 345px;
  font-family: Arial;
  font-size: 24px;
  font-weight: bold;
  text-align: right;
  color: #333;
  line-height: 30px;
  padding: 30px 0 0;
  background: url(../images/title2.png) no-repeat top right;
  margin: 15px 0 0;
}
.reason .warpart .reg h4 {
  display: flex;
}
.reason .warpart .reg h4 b {
  font-size: 20px;
  color: #333;
  line-height: 20px;
}
.reason .warpart .reg h4 em {
  display: block;
  font-size: 20px;
  color: #2240f6;
  line-height: 20px;
  margin: 0 10px;
}
.reason .warpart .reg h4 i {
  font-size: 20px;
  color: #333;
  line-height: 20px;
}
.reason .warpart .reg .box {
  display: flex;
  margin: 16px 0 0;
}
.reason .warpart .reg .box .wx {
  width: 44px;
  height: 44px;
  background: url(../images/wx.png) no-repeat center;
  position: relative;
}
.reason .warpart .reg .box .wx img {
  display: block;
  width: 100px;
  height: 100px;
  border: 5px solid #fff;
  border-radius: 4px;
  box-sizing: border-box;
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  pointer-events: none;
  transition: 0.5s linear;
}
.reason .warpart .reg .box .wx:hover img {
  bottom: 44px;
  pointer-events: all;
  opacity: 1;
}
.reason .warpart .reg .box a {
  display: block;
  width: 44px;
  height: 44px;
  background: url(../images/qq.png) no-repeat center;
  margin: 0 0 0 23px;
}
.case {
  margin: 80px 0 0;
}
.case .box {
  display: flex;
  justify-content: space-between;
}
.case .box .top {
  position: relative;
}
.case .box .top em {
  display: block;
  line-height: 68px;
  font-family: Arial;
  font-size: 88px;
  -webkit-text-stroke: 1px #f2f2f2;
  color: transparent;
  font-weight: 1000;
}
.case .box .top h3 {
  font-size: 32px;
  color: #333;
  line-height: 32px;
  height: 32px;
  font-weight: bold;
  position: absolute;
  top: 34px;
  left: 0;
}
.case .box .top p {
  font-size: 14px;
  color: #666;
  line-height: 15px;
  padding: 0 0 0 49px;
  background: url(../images/title1.png) no-repeat center left;
  margin: 15px 0 0;
  letter-spacing: 7px;
}
.case .box .more {
  display: block;
  width: 173px;
  height: 75px;
  background: url(../images/more1.png) no-repeat center;
}
.case .caseslide {
  position: relative;
  margin: 9px 0 0;
  z-index: 50;
}
.case .caseslide::before {
  content: "";
  display: block;
  width: 500px;
  height: 500px;
  position: absolute;
  background: #fafafa;
  overflow: hidden;
  border-radius: 50%;
  top: 0;
  right: 486px;
  z-index: 50;
  z-index: -1;
}
.case .caseslide .bd li {
  display: flex;
  justify-content: space-between;
}
.case .caseslide .bd li .text {
  width: 458px;
  margin: 130px 0 0;
  position: relative;
}
.case .caseslide .bd li .text::before {
  content: "";
  display: block;
  width: 204px;
  height: 1px;
  position: absolute;
  background: #000;
  top: 32px;
  left: -151px;
}
.case .caseslide .bd li .text::after {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  position: absolute;
  background: #000;
  border-radius: 50%;
  top: 7px;
  left: -21px;
}
.case .caseslide .bd li .text .cond {
  display: block;
  font-size: 18px;
  color: #333;
  line-height: 20px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.case .caseslide .bd li .text p {
  font-size: 15px;
  color: #555;
  line-height: 30px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 60px;
  margin: 30px 0 0;
}
.case .caseslide .bd li .text .more {
  display: block;
  width: 173px;
  height: 75px;
  background: url(../images/more1.png) no-repeat center;
  margin: 40px 0 0;
}
.case .caseslide .bd li .img {
  display: block;
  width: 736px;
  height: 494px;
  overflow: hidden;
}
.case .caseslide .bd li .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transform: scale(1);
  transition: 0.5s linear;
}
.case .caseslide .bd li .img img:hover {
  transform: scale(1.1);
}
.case .caseslide .bd li:hover .text .cond {
  color: #1e33d7;
  letter-spacing: 1px;
}
.case .caseslide .hd {
  margin: 0 0 95px 105px;
  position: relative;
  z-index: 50;
  display: flex;
  justify-content: space-between;
}
.case .caseslide .hd::before {
  content: "";
  display: block;
  width: 345px;
  height: 345px;
  position: absolute;
  background: url(../images/title3.png) no-repeat center;
  top: 0;
  left: -195px;
  z-index: -1;
}
.case .caseslide .hd li {
  width: 310px;
  height: 209px;
  overflow: hidden;
  margin: 35px 0 0;
}
.case .caseslide .hd li .img {
  display: block;
  overflow: hidden;
}
.case .caseslide .hd li .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transform: scale(1);
  transition: 0.5s linear;
}
.case .caseslide .hd li .img img:hover {
  transform: scale(1.1);
}
.case .caseslide .hd li:nth-child(1) {
  width: 460px;
  height: 310px;
  margin: 0;
}
.case .caseslide .next {
  width: 67px;
  height: 67px;
  background: #ff2544 url(../images/next-case.png) no-repeat center;
  border-radius: 50%;
  box-shadow: 0px 20px 38px 0px rgba(116, 130, 212, 0.36);
  position: absolute;
  top: 616px;
  left: 0;
  z-index: 50;
  cursor: pointer;
}
.abo {
  height: 860px;
  background: url(../images/abo.jpg) no-repeat center top;
  padding: 77px 0 0;
  box-sizing: border-box;
}
.abo .contents {
  position: relative;
  display: flex;
  justify-content: space-between;
}
.abo .aside {
  width: 580px;
  position: relative;
}
.abo .aside::before {
  content: "";
  display: block;
  width: 68px;
  height: 41px;
  position: absolute;
  background: url(../images/title4.png) no-repeat center;
  top: 159px;
  left: 0;
}
.abo .aside .top {
  position: relative;
}
.abo .aside .top em {
  display: block;
  line-height: 68px;
  font-family: Arial;
  font-size: 88px;
  -webkit-text-stroke: 1px #ededed;
  color: transparent;
  font-weight: 1000;
}
.abo .aside .top h3 {
  font-size: 32px;
  color: #333;
  line-height: 32px;
  height: 32px;
  font-weight: bold;
  position: absolute;
  top: 34px;
  left: 0;
}
.abo .aside .top p {
  font-size: 14px;
  color: #666;
  line-height: 15px;
  padding: 0 0 0 49px;
  background: url(../images/title1.png) no-repeat center left;
  margin: 15px 0 0;
  letter-spacing: 7px;
}
.abo .aside .text {
  font-size: 15px;
  color: #666;
  line-height: 38px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  height: 190px;
  margin: 125px 0 0;
}
.abo .aside .rong {
  margin: 40px 0 0;
  display: flex;
}
.abo .aside .rong .img {
  display: block;
  width: 253px;
  height: 176px;
  overflow: hidden;
}
.abo .aside .rong .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.abo .aside .rong .img img:hover {
  transform: scale(1.1);
}
.abo .aside .rong .zhizhao {
  margin: 86px 0 0 29px;
}
.abo .aside .rong .zhizhao a {
  display: block;
  font-size: 22px;
  color: #444;
  line-height: 22px;
  font-weight: bold;
}
.abo .aside .rong .zhizhao em {
  display: block;
  font-size: 18px;
  font-family: Arial-ItalicMT;
  margin: 30px 0 0;
}
.abo .plaet {
  margin: 50px -95px 0 0;
}
.abo .plaet .number {
  height: 40px;
  padding: 0 0 0 29px;
  display: flex;
  background: url(../images/title5.png) no-repeat left bottom;
}
.abo .plaet .number i {
  font-size: 18px;
  color: #333;
  line-height: 60px;
}
.abo .plaet .number b {
  font-family: Arial;
  font-size: 54px;
  font-style: italic;
  line-height: 40px;
}
.abo .plaet .number em {
  display: block;
  font-family: Arial;
  font-size: 22px;
  color: #333;
  line-height: 60px;
}
.abo .plaet .about {
  width: 748px;
  height: 429px;
  overflow: hidden;
  margin: 45px 0 0;
}
.abo .plaet .about img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.abo .plaet .about img:hover {
  transform: scale(1.1);
}
.abo .plaet .more {
  display: block;
  width: 173px;
  height: 75px;
  background: url(../images/more1.png) no-repeat center;
  margin: 30px 0 0;
}
.capital {
  margin: 80px 0 0;
}
.capital .top {
  position: relative;
}
.capital .top em {
  display: block;
  line-height: 68px;
  font-family: Arial;
  font-size: 88px;
  -webkit-text-stroke: 1px #f2f2f2;
  color: transparent;
  font-weight: 1000;
}
.capital .top h3 {
  font-size: 32px;
  color: #333;
  line-height: 32px;
  height: 32px;
  font-weight: bold;
  position: absolute;
  top: 34px;
  left: 0;
}
.capital .top p {
  font-size: 14px;
  color: #666;
  line-height: 15px;
  padding: 0 0 0 49px;
  background: url(../images/title1.png) no-repeat center left;
  margin: 15px 0 0;
  letter-spacing: 7px;
}
.capital .capitalslide {
  margin: 45px 0 0;
  position: relative;
}
.capital .capitalslide .bd li {
  display: flex;
  justify-content: space-between;
}
.capital .capitalslide .bd li .aside {
  width: 860px;
  display: flex;
  justify-content: space-between;
}
.capital .capitalslide .bd li .aside .list {
  width: 420px;
  height: 637px;
  border: 1px solid #f5f5f5;
  box-sizing: border-box;
  padding: 57px 40px 0;
}
.capital .capitalslide .bd li .aside .list .data {
  display: flex;
  justify-content: space-between;
}
.capital .capitalslide .bd li .aside .list .data b {
  display: block;
  font-size: 34px;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  color: #666;
  line-height: 27px;
}
.capital .capitalslide .bd li .aside .list .data .more {
  display: block;
  font-size: 24px;
  color: #333;
  line-height: 27px;
  font-weight: bold;
}
.capital .capitalslide .bd li .aside .list .img {
  display: block;
  width: 100%;
  height: 196px;
  overflow: hidden;
  margin: 22px 0 0;
}
.capital .capitalslide .bd li .aside .list .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .aside .list .img img:hover {
  transform: scale(1.1);
}
.capital .capitalslide .bd li .aside .list .text {
  position: relative;
  margin: 30px 0 0;
}
.capital .capitalslide .bd li .aside .list .text::before {
  content: "";
  display: block;
  width: 4px;
  height: 13px;
  position: absolute;
  background: #333;
  top: 10px;
  left: 0;
}
.capital .capitalslide .bd li .aside .list .text .cond {
  display: block;
  font-size: 16px;
  color: #333;
  line-height: 30px;
  padding: 0 0 0 19px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .aside .list .text p {
  font-size: 14px;
  color: #666;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 48px;
  margin: 15px 0 0;
}
.capital .capitalslide .bd li .aside .list:hover .text .cond {
  color: #1e33d7;
  letter-spacing: 1px;
}
.capital .capitalslide .bd li .aside .list .boxtext {
  position: relative;
  margin: 80px 0 0;
}
.capital .capitalslide .bd li .aside .list .boxtext::after {
  content: "";
  display: block;
  width: 342px;
  height: 1px;
  position: absolute;
  background: #ededed;
  top: -40px;
  left: 0;
}
.capital .capitalslide .bd li .aside .list .boxtext::before {
  content: "";
  display: block;
  width: 4px;
  height: 13px;
  position: absolute;
  background: #333;
  top: 10px;
  left: 0;
}
.capital .capitalslide .bd li .aside .list .boxtext .cond {
  display: block;
  font-size: 16px;
  color: #333;
  line-height: 30px;
  padding: 0 0 0 19px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .aside .list .boxtext p {
  font-size: 14px;
  color: #666;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 48px;
  margin: 15px 0 0;
}
.capital .capitalslide .bd li .aside .list .boxtext:hover .cond {
  color: #1e33d7;
  letter-spacing: 1px;
}
.capital .capitalslide .bd li .plaet {
  width: 420px;
  height: 524px;
  border: 1px solid #f5f5f5;
  box-sizing: border-box;
  padding: 58px 0 0;
}
.capital .capitalslide .bd li .plaet .list {
  width: 340px;
  height: 65px;
  margin: 0 auto 32px;
  border-bottom: 1px solid #ededed;
  box-sizing: border-box;
  padding: 0 20px 0 0;
  position: relative;
}
.capital .capitalslide .bd li .plaet .list .data {
  font-size: 12px;
  color: #666;
  line-height: 10px;
}
.capital .capitalslide .bd li .plaet .list .cond {
  display: block;
  font-size: 14px;
  color: #333;
  line-height: 30px;
  margin: 10px 0 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .plaet .list .more {
  display: block;
  width: 20px;
  height: 20px;
  background: url(../images/more2.png) no-repeat center;
  position: absolute;
  top: 22px;
  right: 0;
  opacity: 0;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .plaet .list:hover .cond {
  color: #1e33d7;
  letter-spacing: 1px;
}
.capital .capitalslide .bd li .plaet .list:hover .more {
  opacity: 1;
}
.capital .capitalslide .bd li .plaet .list:last-child {
  border: none;
}
.capital .capitalslide .hd {
  width: 500px;
  position: absolute;
  top: -93px;
  right: 0;
  z-index: 100;
  display: flex;
  justify-content: space-between;
}
.capital .capitalslide .hd li {
  transition: 0.5s linear;
}
.capital .capitalslide .hd li a {
  display: block;
  width: 140px;
  height: 44px;
  padding: 0 0 0 52px;
  box-sizing: border-box;
  font-size: 18px;
  color: #333;
  line-height: 44px;
  transition: 0.5s linear;
}
.capital .capitalslide .hd li:nth-child(1) a {
  background: url(../images/nt1.png) no-repeat center left;
  background-position-x: 18px;
}
.capital .capitalslide .hd li:nth-child(2) a {
  background: url(../images/nt2.png) no-repeat center left;
  background-position-x: 18px;
}
.capital .capitalslide .hd li:nth-child(3) a {
  background: url(../images/nt3.png) no-repeat center left;
  background-position-x: 18px;
}
.capital .capitalslide .hd .on:nth-child(1) a {
  background: url(../images/nt1s.png) no-repeat center left;
  background-position-x: 18px;
}
.capital .capitalslide .hd .on:nth-child(2) a {
  background: url(../images/nt2s.png) no-repeat center left;
  background-position-x: 18px;
}
.capital .capitalslide .hd .on:nth-child(3) a {
  background: url(../images/nt3s.png) no-repeat center left;
  background-position-x: 18px;
}
.capital .capitalslide .hd .on {
  background: #ff2544;
  border-radius: 22px;
}
.capital .capitalslide .hd .on a {
  color: #fff;
}
.capital .capitalslide .ser {
  width: 420px;
  height: 99px;
  background: #0e0d51;
  padding: 30px 0 0 43px;
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
  right: 0;
  display: flex;
}
.capital .capitalslide .ser input {
  display: block;
  width: 276px;
  height: 39px;
  background: #fff;
  padding: 0 0 0 33px;
  box-sizing: border-box;
  font-size: 12px;
  color: #999;
  line-height: 39px;
}
.capital .capitalslide .ser button {
  border: none;
  width: 61px;
  height: 39px;
  background: url(../images/ser.png) no-repeat center;
  cursor: pointer;
}
.link {
  margin: 80px 0 110px;
}
.link .contents {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.link p {
  flex: 1;
  height: 24px;
  background: url(../images/links.png) no-repeat top left;
  font-size: 14px;
  color: #333;
  line-height: 12px;
  padding: 0 0 0 21px;
  box-sizing: border-box;
}
.link .lj {
  display: flex;
  flex-wrap: wrap;
  flex: 0 0 90%;
}
.link .lj a {
  display: block;
  font-size: 14px;
  color: #666;
  line-height: 27px;
  margin-right: 15px;
  transition: 0.2s ease-out;
}
.link .lj a:hover {
  color: #1e33d7;
  transform: translateY(-5px);
}
